body{background-image: none !important;}
iframe {border: 1px solid #AAAAAA;}
fieldset {border: 0px;}
.lotusLogoEvents{background-image:none !important; color: #EEEEEE; line-height: 4.4em;}
caption {text-align: left;}
.objTransparent {opacity: 0; filter: alpha(opacity = 0);}
.regList{height:245px; overflow:auto; border:1px solid #CCCCCC;}
td.alignTableRight table{float:right;}
img.datagridIcon {padding:0 7px 5px 0;}
label.lotusLabel {color: #222222; display: block; font-weight: bold; margin-bottom: 3px; width: 99%;}
.lotusAltRow {background-color: #FFFFFF;}
.lotusDatagridIcon{width:20px;}
.lotusDatagridIcon img{margin-top: 5px;}
.lotusEventCancelled td{border-top: 1px solid #FFC3C3; background-color: #FFECEB;}
.lotusEventCancelledDetail {background-color: #FFE3E0;}
.lotusEventToday td{border-top: 1px solid #CBDDF2; background-color: #E6F1FE;}
.lotusEventTodayDetail {background-color: #E6F1FE;}
.lotusVertTableCompressed {padding: 0px 2px !important; border: 0 none !important;}
#eventsList .lotusDetails td{padding-left: 0px;} 
.lotusReadOnly {color: #B0B0B0 !important; cursor: default !important;}
div.blockUIContainerClass {min-height: 80px; width: 100%; vertical-align: middle; background-color: #F7F7F7; border: 1px solid #DDDDDD; filter: alpha(opacity = 75); opacity: 0.75; position: absolute; text-align: center;}
div.blockUIContentClass {min-height: 30px; line-height: 30px; margin-top: 2%; margin-left: 30%; width: 40%; border: 1px solid #DDDDDD; background-color: #FFFFFF; position: relative; -moz-border-radius: 5px; border-radius: 5px;}
span.lotusBtn a, .lotusActionMenu li {cursor: pointer;}
caption.emailreport-title {font-weight: bold; padding-bottom: 10px;}
table#emailreport-summary th {color: #666666; font-weight: normal; padding: 2px; padding-right: 50px; text-align: left; vertical-align: top;}
table#emailreport-detail, #emailreport-poll table {border-bottom-color: #EEEEEE; border-collapse: collapse; width: 100%;}
table#emailreport-detail th, #emailreport-poll table th {margin: 3px 10px; text-align: left; padding: 0px 0px 4px;}
table#emailreport-detail td, #emailreport-poll table td {border-top:1px solid #EEE; padding: 4px 0px;}
td.emailreport-detail-totalminutes-label {text-align: right; font-weight: bold;}
.breakWord {vertical-align:top; word-wrap: break-word;}
select#events {width: 100%;}
.formH2ZeroTopMargin{margin-top:0px !important;}
.lotusForm input.lotusFormButton:hover, .lotusForm button.lotusFormButton:hover {border: 1px solid #666666 !important;}
.lotusWelcomeBox a.lotusClose {border: 0 none !important;}
.lotusVertTable th, .lotusVertTable td {padding: 2px !important; border-top: 0px !important;}
.lotusui .lotusChunk5 {clear: both; margin-top: 5px;}
.verticalTableCell{padding:0px !important;}
.lotusLocale li.lotusFirst{padding-left:0px !important;}
.lotusNoIndent{padding-left:0px !important;}
.lotusNoPadding{padding:0px 0px !important;}
.lotusFont1em{font-size: 1em;}
.lotusIndent5{padding-left:5px !important;}
.lotusLogin2 .lotusFrame .lotusBanner {height: 49px;}
.lotusLogin2 .lotusEventsLoginBoxWide {width: 725px !important;}
#eventDetail{border:0; padding: 5px 20px 20px 0px;}
#eventForm{border:0;border-left:1px solid #ccc; width:328px; padding: 5px 0px 20px 20px;}
.lotusLoginContent .lotusVertTable th{white-space: nowrap;}
.lotusui30_layout .lotusErrorForm h1 {color: #444444; line-height: 1.2; margin: 0; padding: 0; font-size: 2.2em; font-weight: normal; margin: 0 0 10px;}

/* IE6 Dialog FIX :) */
.lotusDialogBorder {width: 600px !important;}
.lotusDialogList{list-style-type:disc !important;}
.dj_webkit .dijitTextBoxDisabled input {color: #333;}
.dijitTextBoxError .dijitValidationContainer {display: none;}
.dijitUpArrowButton, .dijitDownArrowButton{background-color:#f1f1f1 !important;background-image:-moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%) !important;background-image:-webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ebebeb)) !important;color:#000 !important;}
.dijitUpArrowButton{border:0px; border-bottom:1px solid gray;}
.dijitTimePicker .dijitDownArrowButton{border:0px; border-top:1px solid gray;}
.dijitUpArrowButton .dijitArrowButtonInner{background-image:url(./images/arrowScrollUp.png) !important; background-repeat: no-repeat; background-position: center;}
.dijitTimePicker .dijitDownArrowButton .dijitArrowButtonInner{background-image:url(./images/arrowScrollDown.png) !important; background-repeat: no-repeat; background-position: center;}
.dijitCalendarContainer thead tr.dijitReset th.dijitReset span.dijit span.dijitReset span#startdate_popup_mddb.dijitReset{font-weight:bold; background-image:url(./images/btnDropDownPadding.png) !important; background-position: right center; background-repeat: no-repeat;}
.dijitSelect .dijitArrowButtonInner, .dijitComboBox .dijitArrowButtonInner {background-image:url(./images/btnDropDown.png) !important; background-repeat: no-repeat; background-position: center;}
.lotusDialog .lotusClose{float:right;font-size:.7em; margin: 10px;}
.lotusDialog h1{background: none; font-size: 1.2em; border: 0px;}
.lotusDialog .lotusDialogContent{overflow: visible;}
.lotusAriaHide{position: absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px);}
.lotusui .dijitMenuTable {background-color: #FFFFFF;}
.lotusui .dijitMenu {border: 1px solid #919090 !important;}
.dijitMenuTable {background-color: white; border-collapse: collapse; border-width: 0; margin: 1px 0;}
.dijitMenu {background-color: white; border: 1px solid black;}
.dijitMenuItem {cursor: pointer; padding: 0.1em 0.2em; text-align: left; white-space: nowrap;}
.lotusui .dijitMenuItem td {padding: 4px 0px; white-space: nowrap;}
.lotusui .dijitMenuItemLabel {padding-left: 7px !important; padding-right: 35px !important;}
.lotusui .dijitMenuItemLabel a, .lotusui .dijitMenuItemLabel a:visited, .lotusui .dijitMenuItemLabel a:hover, .lotusui .dijitMenuItemLabel a:focus, .lotusui .dijitMenuItemLabel a:active{color:#000; text-decoration:none;}
.dijitMenuItemLabel {position: relative; vertical-align: middle;}
.dijitMenuItemHover, .dijitMenuItemSelected{background-color:#EEE;}
.lotusFormTitleMeta {margin: 0 15px 15px 25px !important;}
.lotusAltIconText{display:none;}
input:focus, select:focus, textarea:focus, a:focus{outline: 1px dotted #000 !important;}
.lotusDialog a.lotusClose:focus, .lotusWelcomeBox a:focus, #lotusLeftMenu a:focus{outline: 1px dotted #FFF !important;}
button:focus, input[type="button"]:focus{outline: 0px !important;}
.lotusui_ie8 button:focus, .lotusui_ie8 input[type="button"]:focus{outline: 1px dotted !important;}
div.lotusMenu div.lotusBottomCorner a:focus{border:1px dotted;}
.lotusText{color: #222;}
.lotusui a, .lotusui a:visited {color:#1970B0}
.lotusui a:hover, .lotusui a:focus, .lotusui a:active{color:#05386b;}
.lotusPaging, .lotusPaging ul li, .lotusPaging div, .lotusPaging input {color: #222;}
.lotusui .lotusMeta {color: #222;}
.lotusVertTableTH{border-top: 0 none !important; padding: 2px !important; font-weight: normal; padding: 5px 2px; text-align: left; vertical-align: top; color: #666666;}

.lotusui30 .lotusFooter li {display: inline !important;}
.lotusui30 .lotusBanner ul li span.lotusUser {padding: 15px 18px;}
.lotusui30  .lotusForm {background: none repeat scroll 0 0 transparent; border-color: #F0F0F0; border-style: solid; border-width: 5px 0; margin-bottom: 15px; margin-top: 15px;}
.lotusLoginBox .lotusui30 .lotusTable .lotusForm2{border: 0px;}
.lotusLoginBox h1{color: #444444; line-height: 1.2; padding: 0; font-size: 1.83333em; font-weight: normal; margin-bottom: 25px;}
.lotusLoginBox h2{color: #444444; padding: 0; font-size: 1.1em; font-weight: bold; line-height: 1.3; margin: 20px 0 5px;}
.lotusLoginBox form{border: 0px !important;}
.dijitAccordionContainer{border: 0px !important;}
.dijitAccordionTitle{border-left: 1px solid #CCCCCC !important; border-right: 1px solid #CCCCCC !important;}
div.dijitAccordionChildWrapper{border-left: 1px solid #CCCCCC !important; border-right: 1px solid #CCCCCC !important;}

.dijitInputContainer {height: 15px;}
.lotusui30 .lotusDialog h1, .lotusui30 .lotusDialog h2 {position: inherit;}
.lotusui30 .lotusDialog .lotusBtnImg {margin: 9px 5px;}
.lotusui30 .lotusDialog h1 .lotusBtnImg, .lotusui30 .lotusDialog h2 .lotusBtnImg {top: 3px; right: 8px;}

/*.lotusFooterEvents .lotusLicense{width: 92%;}
.lotusFooterEvents {margin-left: 225px !important;}*/

/*** a11y support ***/
body.dijit_a11y div.dijitDialogTitleBar span.closeText{display:none;}
body.dijit_a11y a.lotusClose img{display:none;}
body.dijit_a11y div.lotusDialog span.lotusAltText{display:block; padding:5px;}
body.dijit_a11y .a11yBorderInset{border:1px inset !important;}
body.dijit_a11y .a11yBorderOutset{border:1px outset !important;}
body.dijit_a11y .lotusFormButton{border:1px outset !important;}
body.dijit_a11y .lotusForm input.lotusFormButton:hover, .lotusForm button.lotusFormButton:hover{border:1px outset !important;}
body.dijit_a11y span.lotusBtn a {padding: 4px 15px;}
